
cc.Class({
    extends: cc.Component,

    properties: {

    },
    start () {
        this.schedule(function(){
            this.node.destroy();
        }.bind(this),1,0);
    },
    Text(string)
    {
        this.node.getChildByName('label').getComponent(cc.Label).string = string;
    }
});
